//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Annuler";
"_tap_to_cancel_"           = "Appuyez pour annuler";
"_cancel_request_"          = "Souhaitez-vous annuler ?";
"_upload_file_"             = "Téléverser un fichier";
"_download_file_"           = "Télécharger le fichier";
"_loading_"                 = "Chargement";
"_loading_with_points_"     = "Chargement...";
"_loading_num_"             = "Chargement du fichier %i";
"_loading_autoupload_"      = "Téléversement automatique en cours";
"_uploading_"               = "Téléversement";
"_synchronization_"         = "Synchronisation";
"_delete_"                  = "Supprimer";
"_delete_file_n_"           = "Suppression du fichier %i sur %i";
"_rename_"                  = "Renommer";
"_rename_file_"             = "Renommer le fichier";
"_rename_folder_"           = "Renommer le dossier";
"_move_"                    = "Déplacer";
"_move_file_n_"             = "Déplacement du fichier %i sur %i";
"_creating_sharing_"        = "Créer un partage";
"_updating_sharing_"        = "Mettre à jour un partage";
"_removing_sharing_"        = "Supprimer un partage";
"_add_"                     = "Ajouter";
"_login_"                   = "Se connecter";
"_save_"                    = "Enregistrer";
"_warning_"                 = "Attention";
"_error_"                   = "Erreur";
"_error_e2ee_"              = "Erreur E2EE";
"_no_"                      = "Non";
"_yes_"                     = "Oui";
"_select_"                  = "Sélectionner";
"_deselect_"                = "Désélectionner";
"_select_all_"              = "Tout sélectionner";
"_upload_"                  = "Téléverser";
"_home_"                    = "Fichiers";
"_files_"                   = "Fichiers";
"_home_dir_"                = "Accueil";
"_file_to_upload_"          = "Fichier à téléverser";
"_destination_"             = "Destination";
"_ok_"                      = "OK";
"_beta_version_"            = "Version bêta";
"_function_in_testing_"     = "Fonction en test, merci d'envoyer toute information sur les problèmes que vous rencontriez.";
"_done_"                    = "Terminé";
"_clear_"                   = "Effacer";
"_passcode_too_short_"      = "Code de sécurité trop court, le minimum requis est de 4 caractères";
"_selected_"                = "Sélectionné";
"_scan_fingerprint_"        = "Utiliser TouchID pour vous authentifier.";
"_no_active_account_"       = "Aucun compte trouvé";
"_info_"                    = "Info";
"_warning_"                 = "Attention";
"_email_"                   = "E-mail";
"_save_exit_"               = "Voulez-vous quitter sans enregistrer ?";
"_video_"                   = "Vidéo";
"_overwrite_"               = "Remplacer";
"_transfers_in_queue_"      = "Transferts en cours, veuillez patienter…";
"_too_errors_upload_"       = "Trop d'erreurs, merci de bien vouloir vérifier la source du problème";
"_create_folder_"           = "Créer un dossier";
"_create_folder_e2ee_"      = "Créer un dossier chiffré";
"_create_folder_on_"        = "Créer un dossier";
"_close_"                   = "Fermer";
"_postpone_"                = "Reporter";
"_remove_"                  = "Supprimer";
"_file_not_found_"          = "Fichier non trouvé";
"_continue_"                = "Continuer";
"_continue_editing_"        = "Continuer l'édition";
"_continue_request_"        = "Souhaitez-vous continuer ?";
"_auto_upload_folder_"      = "Téléversement automatique";
"_gallery_"                 = "Galerie";
"_photo_"                   = "Photo";
"_audio_"                   = "Son";
"_unknown_"                 = "Inconnu";
"_next_"                    = "Suivant";
"_success_"                 = "Réussite";
"_initialization_"          = "Initialisation";
"_experimental_"            = "Expérimentale";
"_select_dir_media_tab_"    = "Sélectionner en tant que dossier \"Média\"";
"_error_creation_file_"     = "Oups ! Impossible de créer le fichier";
"_save_path_"               = "Sauvegarder le chemin";
"_save_settings_"           = "Sauvegarder les paramètres";
"_mode_filename_"           = "Mode de nommage de fichier";
"_warning_owncloud_"        = "Vous êtes connecté à un serveur Owncloud. Ce n'est pas testé ni supporté, vous le faites à vos propres risques. Pour passer à Nextcloud, consultez https://nextcloud.com/migration";
"_warning_unsupported_"     = "Vous utilisez une version non supportée de Nextcloud. Pour la sûreté de vos données nous vous recommandons fortement de passer à la plus récente version stable de Nextcloud";
"_restore_"                 = "Restaurer";
"_camera_roll_"             = "Pellicule photo";
"_tap_here_to_change_"      = "Appuyer ici pour modifier";
"_no_albums_"               = "Aucun album";
"_denied_album_"            = "Cette application n'a pas accès à \"Photos\", vous pouvez activer l'accès depuis les paramètres de confidentialité";
"_denied_camera_"           = "Cette application n'a pas accès à \"Caméra\", vous pouvez activer l'accès dans les paramètres de confidentialité";
"_start_"                   = "Démarrer";
"_force_start_"             = "Forcer le démarrage";
"_purchase_"                = "Acquérir";
"_account_not_available_"   = "Le compte %@de %@ n'existe pas, veuillez l'ajouter pour pouvoir lire le fichier %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Mauvais paramétrage, impossible de continuer";
"_comments_"                = "Commentaires";
"_sharing_"                 = "Partage";
"_details_"                 = "Détails";
"_sub_details_"             = "Détails de l'abonnement";
"_subscriptions_"           = "Abonnements";
"_dark_mode_"               = "Mode sombre";
"_dark_mode_detect_"        = "Détecter le mode sombre de l'iOS";
"_screen_"                  = "Écran";
"_wipe_account_"            = "Compte effacé du serveur";
"_appconfig_view_title_"    = "Configuration du compte en cours…";
"_no_permission_add_file_"  = "Vous n'avez pas la permission d'ajouter des fichiers";
"_no_permission_delete_file_" = "Vous n'avez pas la permission de supprimer des fichiers";
"_no_permission_modify_file_" = "Vous n'avez pas la permission de modifier les fichiers";
"_request_upload_new_ver_"  = "Le fichier a été modifié, souhaitez-vous téléverser la nouvelle version ?";
"_add_folder_info_"         = "Ajouter des commentaires au dossier";
"_back_"                    = "Retour";
"_search_"                  = "Rechercher";
"_of_"                      = "de";
"_internal_modify_"         = "Éditer avec un éditeur interne";
"_database_corrupt_"        = "Oups quelque chose a mal tourné, veuillez saisir vos identifiants mais ne vous inquiétez pas, vos fichiers sont restés sécurisés";
"_download_locally_"        = "Télécharger localement";
"_livephoto_save_"          = "Enregistrer une Live Photo dans un album photo";
"_livephoto_save_error_"    = "Erreur lors de l'enregistrement de la Live Photo";
"_file_conflict_num_"       = "conflit de fichier";
"_file_conflicts_num_"      = "conflits de fichiers";
"_file_conflict_desc_"      = "Quels fichiers souhaitez-vous conserver ? \nSi vous sélectionnez les deux versions, le fichier copié aura un nombre ajouté à son nom.";
"_file_conflict_new_"       = "Nouveaux fichiers";
"_file_conflict_exists_"    = "Fichiers déjà existants";
"_file_not_rewite_doc_"     = "Il n'est pas possible d'écraser un document, uniquement d'en créer un nouveau";
"_move_or_copy_"            = "Déplacer ou copier";
"_copy_"                    = "Copier";
"_now_"                     = "A l'instant";
"_wait_"                    = "Veuillez patienter...";
"_attention_"               = "Attention";
"_recent_"                  = "Récent";
"_view_in_folder_"          = "Afficher dans le dossier";
"_leave_share_"             = "Quitter ce partage";
"_premium_"                 = "Premium";
"_professional_"            = "Professionnel";
"_current_"                 = "Maintenant";
"_buy_"                     = "Acheter";

/* MARK: Files lock */

"_lock_file_"                       = "Verrouiller le fichier";
"_unlock_file_"                     = "Déverrouiller le fichier";
"_lock_selected_files_"             = "Verrouiller les fichiers";
"_unlock_selected_files_"           = "Déverrouiller les fichiers";
"_locked_by_"                       = "Verrouillé par %@";
"_file_locked_no_override_"         = "Ce fichier est verrouillé. Il ne peut pas être remplacé.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Effacer le fichier";

/* Delete file and put it into the trash */
"_delete_file_"             = "Supprimer le fichier";
"_delete_folder_"           = "Supprimer le dossier";
"_delete_photo_"            = "Supprimer la photo";
"_delete_video_"            = "Supprimer la vidéo";
"_automatic_Download_Image_" = "Utilisez des images en pleine résolution";
"_automatic_Download_Image_footer_" = "Lors de la visualisation d'images, toujours téléchargez les images en pleine résolution, si elles ne sont pas disponibles localement.";
"_size_"                    = "Taille";
"_file_size_"               = "Taille du fichier exporté";
"_dimension_"               = "Dimension";
"_duration_"                = "Durée";
"_model_"                   = "Modèle";
"_set_user_status_"         = "Définir le statut de l'utilisateur";
"_open_settings_"           = "Ouvrir les paramètres";
"_rename_ext_title_"        = "Changer le type du fichier ?";
"_rename_ext_message_"      = "Ce fichier peut se comporter différemment si vous le modifiez de .%@ à%@";
"_use_"                     = "Utiliser";
"_keep_"                    = "Garder";
"_account_request_"         = "Demander un compte";
"_settings_account_request_" = "Demander un compte au démarrage";
"_print_"                   = "Imprimer";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Donnez à vos noms de compte un nom descriptif tel que Maison, Bureau, École…";
"_upload_chunk_"            = "Le fichier que vous envoyez est volumineux, gardez l'app active jusqu'à la fin de l'envoi";
"_upload_e2ee_"             = "Le fichier que vous envoyez est chiffré, gardez l'app active jusqu'à la fin de l'envoi";
"_chunk_size_mb_"           = "Taille d'un morceau en Mo";
"_chunk_footer_title_"      = "Envoi de fichier par morceaux (0 pour désactiver)\nImportant: l'envoi par morceaux ne fonctionne que quand l'app est \"active\".";
"_privacy_legal_"           = "Politique de confidentialité et juridique";
"_source_code_"             = "Récupérer le code source";
"_account_select_"          = "Sélectionner un compte";
"_account_select_to_add_"   = "Sélectionner le compte à ajouter";
"_host_insert_"             = "Insérer le nom de l'hôte, par exemple :";
"_certificate_not_found_"   = "Fichier %@ dans le dossier de documents non trouvé.";
"_copy_failed_"             = "Copie échouée";
"_certificate_installed_"   = "Certificat installé";
"_want_delete_account_"     = "Voulez-vous supprimer le compte %@";
"_prevent_http_redirection_"= "La redirection en HTTP n'est pas autorisée";
"_pdf_vertical_"            = "Affichage vertical du PDF";
"_pdf_horizontal_"          = "Affichage horizontal du PDF";
"_single_file_conflict_title_" = "Conflit de fichier";
"_multi_file_conflict_title_" = "%@ conflits entre fichiers";
"_replace_action_title_" = "Remplacer";
"_keep_both_action_title_" = "Conserver les deux";
"_cancel_keep_existing_action_title_" = "Annuler et conserver l'existant";
"_replace_all_action_title_" = "Tout remplacer";
"_keep_both_for_all_action_title_" = "Conservez les deux pour tous";
"_more_action_title_" = "Plus de détails";

/* Background of the file listing view */
"_use_as_background_"       = "Utiliser en tant qu'arrière-plan";

/* Background of the file listing view */
"_background_"              = "Arrière-plan";

"_dark_mode_"               = "Mode sombre";
"_default_color_"           = "Utiliser la couleur par défaut";
"_as_default_color_"        = "Utiliser en tant que couleur par défaut";

// MARK: User Status

/* User status */
"_online_"                  = "En ligne";

/* User status */
"_away_"                    = "Absent";
/* User status */

"_dnd_"                     = "Ne pas déranger";

/* User status */
"_dnd_description_"         = "Désactiver les notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Apparaitre hors-ligne";

/* User status */
"_status_message_"          = "Message de statut";
"_status_message_placehorder_"  = "Quel est votre statut ?";
"_online_status_"           = "Statut en ligne";
"_clear_status_message_"    = "Effacer le message de statut";
"_set_status_message_"      = "Définir le message de statut";
"_clear_status_message_after_"  = "Effacer le message de statut après";

/* User status */
"_select_option_"           = "Sélectionner une option";
"_dont_clear_"              = "Ne pas effacer";
"_30_minutes_"              = "30 minutes";
"_an_hour_"                 = "une heure";
"_1_hour_"                  = "1 heure";
"_4_hours_"                 = "4 heures";
"day"                       = "Aujourd'hui";
"_this_week_"               = "Cette semaine";
"_days_"                    = "Jours";
"_hours_"                   = "Heures";
"_minutes_"                 = "Minutes";


"_network_available_"       = "Réseau disponible";
"_network_not_available_"   = "Réseau indisponible";
"_file_too_big_"            = "Fichier trop volumineux pour être chiffré / déchiffré";
"_file_too_big_max_100_"    = "Fichier trop volumineux (max 100 Ko)";
"_...loading..._"           = "Chargement...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Impossible de trouver le fichier ou de le renvoyer. Supprimer le fichier envoyé puis recharger le fichier pour le téléverser.";
"_file_already_exists_"     = "Impossible de terminer l'opération, un fichier avec le même nom existe déjà";
"_read_file_error_"         = "Impossible de lire le fichier";
"_write_file_error_"        = "Impossible d'écrire le fichier";
"_files_lock_error_"        = "Une erreur s'est produite lors de la modification du verrou de ce fichier";
"_more_"                        = "Plus";
"_notifications_"               = "Notifications";
"_logout_"                      = "Se déconnecter";
"_quota_space_unlimited_"       = "Illimité";
"_quota_space_unknown_"         = "Inconnu";
"_quota_using_"                 = "Vous utilisez actuellement %@ de %@";
"_acknowledgements_"            = "Remerciements";
"_settings_"                    = "Paramètres";
"_passcode_"                    = "Mot de passe";
"_enter_password_"              = "Saisir le mot de passe…";
"_lock_"                        = "Verrouiller";
"_lock_active_"                 = "Verrouillage : Actif";
"_lock_not_active_"             = "Verrouillage : Inactif";
"_lock_protection_no_screen_"        = "Ne pas demander au démarrage";
"_lock_protection_no_screen_footer_" = "Utiliser \"Ne pas demander au démarrage\" pour l'option de chiffrement";
"_enable_touch_face_id_"        = "Activer Touch / Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nom d'utilisateur";
"_change_credentials_"          = "Modifier vos informations d'identification";
"_wifi_only_"                   = "Utiliser seulement la connexion Wi-Fi";
"_settings_autoupload_"         = "Envoi automatique";
"_app_version_"                 = "Version de l'application";
"_app_in_use_"                  = "Application utilisée";
"_contact_by_email_"            = "Contactez-nous par e-mail";
"_clear_cache_"                 = "Vider le cache";
"_clear_cache_footer_"          = "Effacer les fichiers téléchargés et hors connexion depuis l'application";
"_exit_"                        = "Réinitialiser l'application";
"_exit_footer_"                 = "Supprimer tous les comptes et les données locales de l'application";
"_funct_not_enabled_"           = "Fonctionnalité désactivée";
"_passcode_activate_"           = "Verrouillage par mot de passe activé";
"_disabling_passcode_"          = "Désactivation du verrouillage par mot de passe";
"_want_exit_"                   = "Attention ! Tout sera remis dans l'état d'origine. Continuer ?";
"_proceed_"                     = "Continuer";
"_delete_cache_"                = "Vider le cache";
"_want_delete_cache_"           = "Souhaitez-vous vider le cache (ceci supprime également les transferts en cours) ?";
"_want_delete_thumbnails_"      = "Souhaitez-vous supprimer aussi toutes les miniatures ?";
"_mail_deleted_"                = "E-mail supprimé";
"_mail_saved_"                  = "E-mail sauvegardé";
"_mail_sent_"                   = "E-mail envoyé";
"_mail_failure_"                = "Échec de l'envoi de l'e-mail : %@";
"_information_req_"             = "Demande d'information";
"_write_in_english_"            = "Veuillez nous écrire en anglais";
"_credentials_"                 = "Informations d'identification";
"_manage_account_"              = "Gestion des comptes";
"_change_password_"             = "Changer le mot de passe";
"_add_account_"                 = "Ajouter un compte";
"_delete_account_"              = "Supprimer le compte";
"_delete_active_account_"       = "Supprimer le compte actif";
"_want_delete_"                 = "Voulez-vous vraiment le supprimer ?";
"_no_delete_"                   = "Non, ne pas le supprimer";
"_yes_delete_"                  = "Oui, le supprimer";
"_remove_cache_"                = "Suppression du cache, veuillez patienter…";
"_optimizations_"               = "Optimisations";
"_synchronizations_"            = "Synchronisation des dossiers";
"_version_server_"              = "Version du serveur";
"_help_"                        = "Aide";
"_change_simply_passcode_"      = "Changer le type de mot de passe";
"_quota_"                       = "Quota";
"_available_"                   = "Disponible";
"_not_available_"               = "Indisponible";
"_accounts_"                    = "Comptes";
"_information_"                 = "Information";
"_personal_information_"        = "Informations personnelles";
"_user_full_name_"              = "Nom complet";
"_user_address_"                = "Adresse";
"_user_phone_"                  = "Numéro de téléphone";
"_user_email_"                  = "Adresse e-mail";
"_user_web_"                    = "Site web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Métier";
"_user_businesssize_"           = "Taille de l'entreprise";
"_user_businesstype_"           = "Type de l'entreprise";
"_user_city_"                   = "Ville";
"_user_country_"                = "Pays";
"_user_company_"                = "Entreprise";
"_user_role_"                   = "Fonction";
"_user_zip_"                    = "Code Postal";
"_user_owner_"                  = "Propriétaire";
"_user_employee_"               = "Employé";
"_user_contractor_"             = "Fournisseur";
"_user_editprofile_"            = "Modifier le profil";
"_select_offline_warning_"      = "Rendre plusieurs fichiers et dossiers disponibles hors connexion peut prendre un certain temps et utiliser beaucoup de mémoire.";
"_advanced_"                    = "Avancé";
"_permissions_"                 = "Permissions";
"_disable_files_app_"           = "Désactiver l'intégration avec l'application Fichiers";
"_disable_files_app_footer_"    = "Ne pas autoriser l'accès aux fichiers via l'application Fichiers d'iOS";
"_trial_"                       = "Essai";
"_trial_expired_day_"           = "Jour(s) restant(s)";
"_time_remaining_"              = "%@ restant";
"_disableLocalCacheAfterUpload_footer_" = "Après l'envoi du fichier, ne pas le conserver dans le cache local";
"_disableLocalCacheAfterUpload_"        = "Désactiver le cache local";
"_autoupload_"                      = "Téléverser automatiquement les photos et les vidéos";
"_autoupload_select_folder_"        = "Sélectionner le dossier \"Envoi automatique\"";
"_autoupload_error_select_folder_"  = "Sélectionner un dossier valide pour l'\"Envoi automatique\"";
"_autoupload_background_"           = "Téléverser automatiquement en arrière-plan";
"_autoupload_photos_"               = "Téléverser automatiquement les photos";
"_autoupload_videos_"               = "Téléverser automatiquement les vidéos";
"_autoupload_description_"          = "Les nouvelles photos / vidéos seront automatiquement envoyées dans votre Nextcloud";
"_autoupload_description_background_"  = "Cette option nécessite l'utilisation du GPS pour déclencher la détection de nouvelles photos/vidéos quand l'emplacement est modifié";
"_autoupload_background_title_"     = "Limites";
"_autoupload_background_msg_"       = "À cause des restrictions d'iOS, il n'est pas possible de fonctionner en arrière-plan à moins que le GPS ne soit activé.\nQuand la cellule du réseau cellulaire change, le système s'active brièvement et vérifie si de nouvelles photos doivent être envoyées.";
"_autoupload_change_location_"      = "Changer de dossier";
"_autoupload_location_now_"         = "Dossier";
"_autoupload_location_default_"     = "Restaurer le dossier par défaut";
"_autoupload_change_location_footer_" = "Modifier le dossier utilisé pour l'\"Envoi automatique depuis l'appareil photo\" (si l'option est activée)";
"_autoupload_not_select_home_"      = "Sélectionner un dossier";
"_autoupload_save_album_"           = "Copier les photos et vidéos dans l'album photo";
"_autoupload_fullphotos_"           = "Téléverser l'ensemble des photos de l'appareil";
"_autoupload_fullphotos_footer_"    = "Ajuster les options ci-dessus avant de téléverser";
"_autoupload_create_subfolder_"     = "Utiliser les sous-dossiers";
"_autoupload_create_subfolder_footer_" = "Enregistrer dans des sous-dossiers selon l'année, le mois ou le jour";
"_autoupload_subfolder_granularity_" = "Granularité des sous-dossiers";
"_autoupload_filenamemask_"         = "Modifier le masque du nom du fichier";
"_autoupload_filenamemask_footer_"  = "Modifier automatiquement le masque du nom du fichier";
"_autoupload_current_folder_"       = "Dossier actuellement sélectionné";
"_help_tutorial_"               = "Tutoriel";
"_help_intro_"                  = "Introduction à Nextcloud";
"_help_activity_verbose_"       = "Fil détaillé d'activité";
"_help_activity_mail_"          = "Envoyer l'activité par e-mail";
"_help_activity_clear_"         = "Effacer l'activité";
"_show_hidden_files_"           = "Afficher les fichiers masqués";
"_format_compatibility_"        = "Le plus compatible";
"_format_compatibility_footer_" = "\"Le plus compatible\" va sauvegarder les photos dans le format JPEG si possible.";
"_terms_"                       = "Conditions d'utilisation";
"_privacy_"                     = "Vie privée";
"_privacy_policy_"              = "Politique de Confidentialité";
"_privacy_footer_"              = "Nextcloud iOS utilise un service pour l’analyse des incidents. Vos informations personnelles ne sont pas envoyées avec le rapport. Si vous voulez désactiver cela, veuillez régler sur ON l'option \"Désactiver le rapport d'incident\"";
"_crashservice_title_"          = "Désactiver le rapport d'incident";
"_crashservice_alert_"          = "Cette option exige un redémarrage de l'application pour prendre effet";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" va sauvegarder la photo sélectionnée au format \"Live photo\", si possible.";
"_view_capabilities_"           = "Afficher les capacités";
"_capabilities_"                = "Capacités";
"_no_capabilities_found_"       = "Capacités non trouvés";
"_diagnostics_"                 = "Diagnostiques";
"_view_log_"                    = "Voir le fichier journal";
"_clear_log_"                   = "Effacer le fichier journal";
"_level_log_"                   = "Définir le niveau de journalisation (désactivé, standard, maximum)";
"_connect_server_anyway_"       = "Souhaitez-vous quand même vous connecter au serveur ?";
"_server_is_trusted_"           = "Considérez-vous que ce serveur est fiable ?";
"_connection_error_"            = "Erreur de connexion";
"_serverstatus_error_"          = "Erreur de connexion au serveur, veuillez vérifier l'adresse de votre serveur ou votre connexion internet";
"_add_your_nextcloud_"          = "Ajouter votre compte Nextcloud";
"_login_url_"                   = "Adresse du serveur https://…";
"_login_bottom_label_"          = "Vous n'avez pas encore de serveur?\nChoisissez l'un des fournisseurs.";
"_error_multidomain_"           = "Adresse non autorisée, seuls les domaines suivants sont valides :";
"_account_already_exists_"      = "Le compte %@ existe déjà";
"_traditional_login_"           = "Revenir à l'ancienne méthode de connexion";
"_web_login_"                   = "Revenir à la méthode de connexion par le web";
"_login_url_error_"             = "Erreur d'adresse web, veuillez vérifier l'adresse web de votre serveur.";
"_webflow_not_available_"       = "Connexion web non disponible, utilisez l'ancienne méthode de connexion";
"_favorites_"                   = "Favoris";
"_favorite_"                    = "Marquer comme favori";
"_unfavorite_"                  = "Ne plus marquer comme favori";
"_no_files_uploaded_"           = "Aucun fichier envoyé";
"_tutorial_favorite_view_"      = "Les fichiers et les dossiers ajoutés à vos favoris apparaîtront ici";
"_tutorial_offline_view_"       = "Copiez ici les fichiers qui doivent être disponibles hors ligne.\n\nIls seront synchronisés avec votre cloud.";
"_tutorial_groupfolders_view_"  = "Pas de dossier de groupe";
"_tutorial_local_view_"         = "Vous allez trouver les fichiers décompressés de votre cloud.\n\nConnectez-vous à iTunes pour partager ces fichiers.";
"_more_"                        = "Plus";
"_favorite_no_files_"           = "Aucun favori pour l'instant";
"_pull_down_"                               = "Tirer vers le bas pour rafraichir";
"_no_photo_load_"                           = "Pas de photo ni de vidéo";
"_tutorial_autoupload_view_"                = "Vous pouvez activer l'envoi automatique depuis \"Paramètres\"";
"_no_date_"                                 = "Pas de date";
"_today_"                                   = "Aujourd'hui";
"_yesterday_"                               = "Hier";
"_time_"                                    = "Heure : %@\n\n%@";
"_location_not_enabled_"                    = "Service de localisation désactivé";
"_location_not_enabled_msg_"                = "Allez dans \"Paramètres\" et autorisez les services de localisation";
"_access_photo_not_enabled_"                = "L'accès à Photos n'est pas autorisé";
"_access_photo_not_enabled_msg_"            = "Allez dans \"Paramètres\" et autorisez l'accès aux photos";
"_access_photo_location_not_enabled_"       = "L'accès à Photo et Service de localisation n'est pas activé";
"_access_photo_location_not_enabled_msg_"   = "Allez dans \"Paramètres\" et autorisez l'accès aux photos et les services de localisation";
"_tutorial_photo_view_"                     = "Pas de photos ni de vidéos envoyées pour l'instant";
"_create_full_upload_"                      = "Création d'archives en cours… Cela peut prendre beaucoup de temps. Pendant ce processus, veuillez garder l'application active y compris pendant le transfert.";
"_error_createsubfolders_upload_"           = "Erreur lors de la création des sous-dossiers";
"_activate_autoupload_"                     = "Activer l'envoi automatique";
"_remove_photo_CameraRoll_"                 = "Supprimer de la Photothèque";
"_remove_photo_CameraRoll_desc_"            = "\"Supprimer de la Photothèque\" après envois, un message de confirmation s'affichera pour supprimer les photos ou vidéos envoyées depuis la Photothèque. Les photos ou vidéos supprimées seront toujours disponibles dans la corbeille photos iOS pendant 30 jours.";
"_never_"                       = "jamais";
"_less_a_minute_"               = "il y a moins d'une minute";
"_a_minute_ago_"                = "il y a une minute";
"_minutes_ago_"                 = "il y a %d minutes";
"_an_hour_ago_"                 = "il y a une heure";
"_hours_ago_"                   = "il y a %d heures";
"_a_day_ago_"                   = "il y a un jour";
"_days_ago_"                    = "il y a %d jours";
"_over_30_days_"                = "après 30 jours";
"_connection_internet_offline_" = "La connexion Internet semble être hors ligne ou le Wi-Fi est obligatoire.";
"_insert_password_"             = "Saisissez le mot de passe";
"_update_in_progress_"          = "Mise à jour de la version, veuillez patienter…";
"_forbidden_characters_"        = "Le nom du fichier ou du dossier contient des caractères non valides";
"_cannot_send_mail_error_"      = "Pas de compte configuré, ou pas d'adresse mail entrée";
"_open_url_error_"              = "Impossible d'ouvrir l'URL pour cette action";
"_photo_camera_"                = "Photos";
"_media_"                       = "Média";
"_unzip_in_progress_"           = "Extraction en cours sur le stockage local…";
"_file_unpacked_"               = "Le fichier a été correctement décompressé sur l'espace de stockage local";
"_file_saved_local_"            = "Le fichier a été correctement sauvegardé sur l'espace de stockage local.";
"_file_not_present_"            = "Erreur : Fichier non présent, merci de le recharger.";
"_order_by_"                    = "Trier par";
"_order_by_name_a_z_"           = "Trier par nom (de A à Z)";
"_sorted_by_name_a_z_"          = "Trié par nom (de A à Z)";
"_order_by_name_z_a_"           = "Trier par nom (de Z à A)";
"_sorted_by_name_z_a_"          = "Trié par nom (de Z à A)";
"_order_by_date_more_recent_"   = "Trier à partir du plus récent";
"_sorted_by_date_more_recent_"  = "Trié à partir du plus récent";
"_order_by_date_less_recent_"   = "Trier à partir du plus ancien";
"_sorted_by_date_less_recent_"  = "Trié à partir du plus ancien";
"_order_by_size_smallest_"      = "Trier à partir du plus petit";
"_sorted_by_size_smallest_"     = "Trié à partir du plus petit";
"_order_by_size_largest_"       = "Trier à partir du plus grand";
"_sorted_by_size_largest_"      = "Trié à partir du plus grand";
"_delete_selected_files_"       = "Effacer les fichiers";
"_move_selected_files_"         = "Déplacer les fichiers";
"_move_or_copy_selected_files_" = "Déplacer ou copier des fichiers";
"_download_selected_files_"     = "Télécharger les fichiers";
"_download_selected_files_folders_" = "Télécharger les fichiers et les dossiers";
"_error_operation_canc_"        = "Erreur : Opération annulée";
"_only_lock_passcode_"          = "Disponible uniquement si le mot de passe de verrouillage est activé. Aller dans Réglages pour l'activer.";
"_go_to_app_settings_"          = "Aller aux paramètres de l'application";
"_passcode_protection_"         = "Protection par mot de passe";
"_remove_favorites_"            = "Retirer des favoris";
"_remove_offline_"              = "Ne plus rendre disponible hors-ligne";
"_add_favorites_"               = "Ajouter aux favoris";
"_add_offline_"                 = "Rendre disponible hors-ligne";
"_remove_passcode_"             = "Enlever la protection par mot de passe";
"_protect_passcode_"            = "Protéger avec un mot de passe";
"_share_"                       = "Partager";
"_reload_"                      = "Recharger";
"_open_in_"                     = "Ouvrir dans...";
"_open_"                        = "Ouvrir...";
"_remove_local_file_"           = "Supprimer du cache";
"_add_local_"                   = "Ajouter un stockage local";
"_comm_erro_pull_down_"         = "Attention : Erreur de communication avec le serveur. Tirer vers le bas pour rafraichir.";
"_file_not_downloaded_"         = "fichier non téléchargé";
"_file_not_uploaded_"           = "fichier non envoyé";
"_folders_"                     = "dossiers";
"_folder_"                      = "dossier";
"_files_"                       = "Fichiers";
"_file_"                        = "fichier";
"_folder_blocked_"              = "Dosssier bloqué";
"_downloading_progress_"        = "Lancement du téléchargement des fichiers…";
"_no_file_pull_down_"           = "Téléverser un fichier ou tirer vers le bas pour rafraîchir";
"_browse_images_"               = "Parcourir les images";
"_synchronized_folder_"         = "Conserver le dossier synchronisé";
"_remove_synchronized_folder_"  = "Désactiver la synchronisation";
"_synchronized_confirm_"        = "Après activation de la synchronisation, tous les fichiers du dossier seront synchronisés avec le serveur, continuer ?";
"_offline_folder_confirm_"      = "Après avoir activé l'accès hors connexion, tous les fichiers dans le dossier vont être synchronisés avec le serveur, continuer ?";
"_file_not_found_reload_"       = "Fichier non trouvé, tirer vers le bas pour rafraichir";
"_title_section_download_"      = "Télécharger";
"_title_section_upload_"        = "TÉLÉVERSER";
"_group_alphabetic_yes_"        = "✓ Grouper par ordre alphabétique";
"_group_alphabetic_no_"         = "Grouper par ordre alphabétique";
"_group_typefile_yes_"          = "✓ Grouper par type de fichier";
"_group_typefile_no_"           = "Grouper par type de fichier";
"_group_date_yes_"              = "✓ Grouper par date";
"_group_date_no_"               = "Grouper par date";
"_element_"                     = "élément";
"_elements_"                    = "éléments";
"_tite_footer_upload_wwan_"     = "Réseau Wi-Fi requis, %lu %@ à téléverser";
"_tite_footer_upload_"          = "%lu %@ à téléverser";
"_tite_footer_download_wwan_"   = "Réseau Wi-fi requis, %lu %@ à télécharger";
"_tite_footer_download_"        = "%lu %@ à télécharger";
"_limited_dimension_"           = "Taille maximale atteinte";
"_save_selected_files_"         = "Enregistrer dans la galerie photos";
"_file_not_saved_cameraroll_"   = "Erreur : Fichier non sauvegardé dans l'album photo";
"_file_saved_cameraroll_"       = "Fichier sauvegardé dans l'album photo";
"_directory_on_top_yes_"        = "✓ Dossiers en premier";
"_directory_on_top_no_"         = "Dossiers en premier";
"_folder_automatic_upload_"     = "Dossier pour \"Envoi automatique\"";
"_search_no_record_found_"      = "Aucun résultat";
"_search_in_progress_"          = "Recherche en cours…";
"_search_instruction_"          = "Rechercher un fichier (2 caractères minimum)";
"_files_no_files_"              = "Aucun fichier";
"_files_no_folders_"            = "Aucun dossier";
"_request_in_progress_"         = "Requête au serveur en cours…";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "DOSSIERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "INCONNU";
"video"                         = "VIDÉO";

"_file_del_only_local_"         = "Fichier non présent sur le serveur";
"_copy_file_"                   = "Copier";
"_paste_file_"                  = "Coller";
"_open_quicklook_"              = "Ouvrir dans aperçu";
"_search_this_folder_"          = "Recherche dans ce dossier";
"_search_all_folders_"          = "Recherche dans tous les dossiers";
"_search_sub_folder_"           = "Rechercher ici et dans les sous-dossiers";
"_theming_is_light_"            = "Le thème du serveur a une couleur trop claire, pas applicable";
"_cancel_all_task_"             = "Annuler tous les transferts";
"_status_wait_download_"        = "En attente du téléchargement";
"_status_in_download_"          = "En téléchargement";
"_status_downloading_"          = "Téléchargement en cours";
"_status_wait_upload_"          = "En attente de l'envoi";
"_status_in_upload_"            = "En téléversement";
"_status_uploading_"            = "Téléversement en cours";
"_status_upload_error_"         = "Erreur, en attente du téléversement";
"_select_media_folder_"         = "Sélectionner le dossier \"Media\"";
"_media_viewimage_show_"        = "Voir les images";
"_media_viewimage_hide_"        = "Cacher les images";
"_media_viewvideo_show_"        = "Voir la vidéo";
"_media_viewvideo_hide_"        = "Cacher la vidéo";
"_media_by_created_date_"       = "Trié par date de création";
"_media_by_upload_date_"        = "Trié par date de chargement";
"_media_by_modified_date_"      = "Tirer par date de dernière modification";
"_insert_password_pfd_"         = "PDF sécurisé. Entrez le mot de passe";
"_password_pdf_error_"          = "Mauvais mot de passe";
"_error_download_photobrowser_" = "Erreur : Impossible de télécharger la photo";
"_good_morning_"                = "Bonjour";
"_good_day_"                    = "Bonne journée";
"_good_afternoon_"              = "Bon après-midi";
"_good_evening_"                = "Bonsoir";
"_good_night_"                  = "Bonne nuit";

// MARK: Share

"_share_link_"                  = "Partager le lien";
"_share_link_button_"           = "Envoyer le lien à…";
"_share_link_name_"             = "Nom du lien";
"_password_"                    = "Mot de passe";
"_share_password_"              = "Lien protégé par mot de passe";
"_share_expirationdate_"        = "Définir la date d'expiration pour le lien";
"_date_"                        = "Date";
"_share_title_"                 = "Partager";
"_add_sharee_"                  = "Ajouter des utilisateurs ou des groupes";
"_add_sharee_footer_"           = "Vous pouvez partager cette ressource en ajoutant des utilisateurs ou groupes. Pour retirer ce partage, supprimez tous les utilisateurs et les groupes";
"_find_sharee_title_"           = "Chercher";
"_find_sharee_"                 = "Rechercher un utilisateur ou un groupe…";
"_find_sharee_footer_"          = "Saisissez une partie du nom de l'utilisateur ou du groupe recherché (au moins 2 caractères) puis appuyez sur \"Entrée\" et sélectionnez l'utilisateur autorisé à partager, et appuyez sur \"Terminé\" pour confirmer.";
"_user_is_group_"               = "(Groupe)";
"_direct_sharee_title_"         = "Partager";
"_direct_sharee_footer_"        = "Si vous connaissez déjà le nom, saisissez-le puis sélectionnez le type de partage et appuyez sur \"Terminé\" pour confirmer";
"_direct_sharee_"               = "Entrez le nom d'utilisateur…";
"_user_sharee_footer_"          = "Appuyer pour modifier les permissions";
"_share_type_title_"            = "Type de partage";
"_share_type_user_"             = "Utilisateur";
"_share_type_group_"            = "Groupe";
"_share_type_remote_"           = "Distant";
"_enforce_password_protection_" = "La protection par mot de passe est obligatoire";
"_password_obligatory_"         = "Protection renforcée par mot de passe activée, mot de passe obligatoire";
"_shared_with_you_by_"          = "Partagé avec vous par";
"_shareLinksearch_placeholder_" = "Saisissez un nom et appuyez sur Recherche";
"_shareLinksearch_mail_placeholder_" = "Saisissez un nom ou un e-mail et appuyez sur Recherche";
"_new_comment_"                 = "Nouveau commentaire...";
"_edit_comment_"                = "Modifier le commentaire";
"_delete_comment_"              = "Supprimer le commentaire";
"_share_allow_editing_"         = "Autoriser les modifications";
"_share_read_only_"             = "Voir uniquement";
"_share_editing_"               = "Modification";
"_share_allow_upload_"          = "Autoriser le téléversement et l'édition";
"_share_file_drop_"             = "Dépôt de fichier (téléversement seulement)";
"_share_secure_file_drop_"      = "Dépôt sécurisé de fichiers (téléversement seulement)";
"_share_hide_download_"         = "Masquer le téléchargement";
"_share_password_protect_"      = "Protéger par mot de passe";
"_share_expiration_date_"       = "Définir une date d'expiration";
"_share_note_recipient_"        = "Note au destinataire";
"_share_delete_sharelink_"      = "Supprimer le lien";
"_share_add_sharelink_"         = "Ajouter un nouveau lien";
"_share_can_reshare_"           = "Permettre le repartage";
"_share_can_create_"            = "Permettre la création";
"_share_can_change_"            = "Permettre l'édition";
"_share_can_delete_"            = "Permettre la suppression";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Cesser le partage";
"_share_internal_link_"         = "Lien interne";
"_share_internal_link_des_"     = "Fonctionne uniquement pour les utilisateurs ayant accès à ce dossier";
"_share_reshare_disabled_"      = "Vous n'êtes pas autorisé à repartager ce fichier/dossier";
"_share_reshare_restricted_"    = "Remarque : Vous ne disposez que d'une autorisation limitée pour partager ce fichier/dossier";

"_no_transfer_"                     = "Aucun transfert pour l'instant";
"_no_transfer_sub_"                 = "Les téléversements et les téléchargements de cet appareil apparaîtront ici";
"_no_activity_"                     = "Pas encore d'activité";
"_no_activity_footer_"              = "Plus aucunes activités à charger";
"_transfers_"                       = "Transferts";
"_activity_"                        = "Activité";
"_activity_file_not_present_"       = "Le fichier n'est plus présent";
"_trash_file_not_found_"            = "Il semble que le fichier ne soit pas dans la corbeille. Allez dans la corbeille pour mettre à jour et réessayez.";
"_list_shares_"                     = "Partages";
"_list_shares_no_files_"            = "Aucun partage pour l'instant";
"_tutorial_list_shares_view_"       = "Les fichiers et dossiers que vous partagez apparaîtront ici";
"_create_synchronization_"          = "Création de la synchronisation";
"_offline_"                         = "Hors connexion";
"_local_storage_"                   = "Stockage local";
"_local_storage_no_record_"         = "Aucun fichier pour l'instant";
"_upload_photos_videos_"            = "Téléverser des photos et des vidéos";
"_upload_file_"                     = "Téléverser un fichier";
"_upload_file_text_"                = "Créer un fichier texte";
"_create_nextcloudtext_document_"   = "Créer un document texte";
"_save_document_picker_"            = "Enregistrer ici";
"_destination_folder_"              = "Dossier de destination";
"_use_folder_auto_upload_"          = "Utiliser le dossier \"Téléversement automatique\" comme destination";
"_rename_filename_"                 = "Renommer";
"_filename_"                        = "Nom du fichier";
"_enter_filename_"                  = "Saisir le nom de fichier...";
"_preview_filename_"                = "Exemple de prévisualisation du nom de fichier. Vous pouvez utiliser les termes %@ pour la date et l'heure";
"_forbidden_characters_"            = "Le nom du fichier ou du dossier contient des caractères non valides";
"_add_filenametype_"                = "Ajouter le type du fichier dans le nom du fichier";
"_filenametype_photo_video_"        = "Photo / Vidéo";
"_maintain_original_filename_"      = "Conserver le nom d'origine du fichier";
"_modify_photo_"                    = "Modifier la photo";
"_notifications_"                   = "Notifications";
"_no_notification_"                 = "Aucune notification pour le moment";
"_autoupload_filename_title_"       = "Téléversement automatique du nom du fichier";
"_untitled_txt_"                    = "Sans_titre.txt";
"_text_upload_title_"               = "Téléverser un fichier texte";
"_e2e_settings_title_"              = "Chiffrement";
"_e2e_settings_"                    = "Chiffrement de bout en bout";
"_e2e_settings_start_"              = "Démarrer le chiffrement de bout en bout";
"_e2e_settings_not_available_"      = "Chiffrement de bout en bout indisponible";
"_e2e_settings_activated_"          = "Chiffrement de bout en bout activé";
"_e2e_settings_view_passphrase_"    = "Cette phrase de 12 mots constitue un mot de passe très robuste ne permettant qu'à vous seul(e) l'accès à la lecture et à l'utilisation de vos fichiers chiffrés. Veuillez l'écrire et la garder en lieu sûr.";
"_e2e_settings_read_passphrase_"    = "Lisez la phrase secrète";
"_e2e_settings_lock_not_active_"    = "Verrouillage non actif, retournez à \"Paramètres\" et activez-le";
"_e2e_settings_the_passphrase_is_"  = "La phrase secrète est :";
"_e2e_passphrase_request_title_"    = "Demande de phrase secrète";
"_e2e_passphrase_request_message_"  = "Insérer les 12 mots de la phrase secrète";
"_e2e_settings_remove_"             = "Retirer localement le chiffrement";
"_e2e_settings_remove_message_"     = "Confirmez la suppression du chiffrage au moyen de la phrase secrète.";
"_e2e_set_folder_encrypted_"        = "Chiffrer";
"_e2e_remove_folder_encrypted_"     = "Déchiffrer";
"_e2e_goto_settings_for_enable_"    = "C'est un dossier chiffré, allez dans \"Paramètres\" et activez le chiffrement de bout en bout";
"_e2e_delete_folder_not_permitted_" = "La suppression d'un dossier marqué comme \"chiffré\" n'est pas permise";
"_e2e_error_encode_metadata_"       = "Erreur interne grave dans l'encodage des méta données.";
"_e2e_error_decode_metadata_"       = "Erreur interne grave dans le décodage des méta données.";
"_e2e_error_create_encrypted_"      = "Impossible de créer le fichier chiffré";
"_e2e_error_update_metadata_"       = "Erreur de mise à jour de metadonnée";
"_e2e_error_store_metadata_"        = "Impossible d'enregistrer la métadonnée";
"_e2e_error_send_metadata_"         = "Impossible d'envoyer la métadonnée";
"_e2e_error_delete_metadata_"       = "Impossible de supprimer la métadonnée";
"_e2e_error_get_metadata_"          = "Impossible de récupérer la métadonnée";
"_e2e_error_not_enabled_"           = "Erreur interne grave. Chiffrement de bout en bout indisponible";
"_e2e_error_record_not_found_"      = "Erreur interne grave. Enregistrements introuvables.";
"_e2e_error_unlock_"                = "Impossible de déverrouiller le dossier";
"_e2e_error_lock_"                  = "Impossible de verrouiller le dossier";
"_e2e_error_delete_mark_folder_"    = "Déchiffrer le dossier marqué";
"_e2e_error_mark_folder_"           = "Dossier chiffré";
"_e2e_error_directory_not_empty_"   = "Le dossier n'est pas vide";
"_e2e_error_not_move_"              = "Impossible de déplacer des fichiers dans un dossier chiffré";
"_e2e_error_not_versionwriteable_"  = "La version E2EE du serveur n'est pas compatible avec ce client";
"_scans_document_"                  = "Scanner le document";
"_scanned_images_"                  = "Images scannées";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Tirer les images vers le bas pour créer un document";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Blanc & Noir";
"_filter_grayscale_"                = "Niveau de gris";
"_quality_image_title_"             = "Prévisualiser la qualité d'image";
"_quality_high_"                    = "Fichier de taille importante, grande qualité";
"_quality_medium_"                  = "Fichier de taille et qualité moyennes";
"_quality_low_"                     = "Fichier de faible taille, qualité médiocre";
"_file_type_"                       = "Type de fichier";
"_pdf_password_"                    = "Mot de passe PDF";
"_file_creation_"                   = "Création du fichier";
"_delete_all_scanned_images_"       = "Supprimer toutes les images scannées";
"_text_recognition_"                = "Reconnaissance de texte";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Numérisation";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Suivant";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Modifier la numérisation";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Fait";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revoir";

"_trash_view_"                      = "Fichiers supprimés";
"_trash_restore_all_"               = "Restaurer tous les fichiers";
"_trash_delete_all_"                = "Vider la corbeille";
"_trash_delete_permanently_"        = "Supprimer définitivement";
"_trash_delete_all_description_"    = "Souhaitez-vous vider la corbeille ?";
"_trash_no_trash_"                  = "Aucun fichier supprimé";
"_trash_no_trash_description_"      = "Vous pouvez restaurer les fichiers supprimés à partir d'ici";
"_trash_restore_selected_"          = "Restaurer les fichiers sélectionnés";
"_trash_delete_selected_"           = "Supprimer les fichiers sélectionnés";
"_manage_file_offline_"             = "Gérer les fichiers hors connexion";
"_set_available_offline_"           = "Rendre disponible hors ligne";
"_remove_available_offline_"        = "Ne plus rendre disponible hors-ligne";
"_create_new_document_"             = "Créer un nouveau document";
"_create_new_spreadsheet_"          = "Créer une nouvelle feuille de calcul";
"_create_new_presentation_"         = "Créer une nouvelle présentation";
"_go_online_"                       = "Connectez-vous pour afficher le document";
"_intro_1_title_"                   = "Sécurisez et contrôlez vos données";
"_intro_2_title_"                   = "Collaboration & échange de fichiers sécurisés";
"_intro_3_title_"                   = "Messagerie Web, calendrier et contacts faciles à utiliser";
"_intro_4_title_"                   = "Partage d'écran, réunions en ligne et conférences Web";
"_log_in_"                          = "Se connecter";
"_sign_up_"                         = "Se connecter avec un fournisseur";
"_host_your_own_server"             = "Hébergez votre propre serveur";
"_unauthorized_"                        = "Interdit";
"_bad_username_password_"               = "Nom d'utilisateur ou mot de passe incorrect";
"_cancelled_by_user"                    = "Transfert interrompu";
"_error_folder_destiny_is_the_same_"    = "Il n'est pas possible de déplacer le dossier à l'intérieur de lui-même";
"_error_not_permission_"                = "Vous n'avez pas la permission pour terminer cette opération";
"_error_path_"                          = "Impossible d'ouvrir ce fichier ou dossier. Vérifiez qu'il existe.";
"_file_upload_not_exitst_"              = "Le fichier que vous voulez téléverser n'existe pas";
"_forbidden_characters_from_server_"    = "Le nom contient au moins un caractère non valable";
"_error_not_modified_"                  = "Ressource non modifiée";
"_not_connected_internet_"              = "Erreur de connexion avec le serveur";
"_not_possible_connect_to_server_"      = "Il n'est pas possible de se connecter au serveur maintenant";
"_not_possible_create_folder_"          = "Impossible de créer ce dossier";
"_server_down_"                         = "Impossible d’établir la connexion avec le serveur";
"_time_out_"                            = "Délai d'attente dépassé, essayez à nouveau";
"_unknow_response_server_"              = "Réponse inattendue du serveur";
"_user_authentication_required_"        = "Authentification de l'utilisateur requise";
"_file_directory_locked_"               = "Le fichier ou le dossier sont verrouillés";
"_ssl_certificate_untrusted_"           = "Le certificat pour ce serveur n'est pas valable";
"_ssl_certificate_changed_"             = "Le certificat de ce serveur semble avoir changé";
"_internal_server_"                     = "Erreur interne du serveur";
"_file_already_exists_"                 = "Impossible de terminer l'opération, un fichier avec le même nom existe déjà";
"_file_folder_not_exists_"              = "Le fichier source n'était pas présent au chemin indiqué";
"_folder_contents_nochanged_"           = "Le contenu du dossier n'a pas changé";
"_images_invalid_converted_"            = "L'image est invalide et ne peut pas être convertie en miniature";
"_method_not_expected_"                 = "La méthode de requête n'est pas acceptée";
"_reauthenticate_user_"                 = "Session expirée, reconnectez-vous";
"_server_error_retry_"                  = "Le serveur est momentanément indisponible";
"_too_many_files_"                      = "Trop de fichiers seraient impactés avec cette opération";
"_too_many_request_"                    = "L'envoi d'un trop grand nombre de requêtes a fait atteindre la limite de débit";
"_user_over_quota_"                     = "Le quota de stockage est atteint";
"_ssl_connection_error_"                = "Erreur de connexion SSL, réessayez";
"_bad_request_"                         = "Mauvaise requête";
"_webdav_locked_"                       = "WebDAV verrouillé : vous tentez d’accéder à une ressource verrouillée";
"_error_user_not_available_"            = "L'utilisateur n'est plus disponible";
"_server_response_error_"               = "La réponse du serveur contient des erreurs";
"_no_nextcloud_found_"                  = "Serveur Nextcloud non trouvé";
"_error_decompressing_"                 = "Erreur pendant la décompression. Méthode de compression inconnue ou le fichier est corrompu.";
"_error_json_decoding_"                 = "Erreur interne grave lors du décodage des métadonnées (les données n'ont pas pu être lues car elles ne sont pas au bon format).";
"_error_check_remote_user_"             = "Le serveur a répondu par une erreur, il est nécessaire de saisir à nouveau le mot de passe";
"_request_entity_too_large_"            = "Le fichier est trop volumineux";
"_not_possible_download_"               = "Impossible de télécharger ce fichier";
"_not_possible_upload_"                 = "Il est impossible de téléverser le fichier";
"_error_files_upload_"                  = "Erreur lors du téléchargement des fichiers";
"_method_not_allowed_"                  = "La méthode demandée n'est pas prise en charge";
"_invalid_url_"                         = "URL serveur invalide";
"_invalid_literal_"                     = "Chaîne de caractères recherchée non valable";
"_invalid_date_format_"                 = "Format de date non valable";
"_invalid_data_format_"                 = "Format de données non valable";
"_error_decode_xml_"                    = "Réponse non valable, erreur de décodage du XML";
"_internal_generic_error_"              = "Erreur interne";
"_editor_unknown_"                      = "Impossible d'ouvrir le fichier: éditeur inconnu";
"_err_file_not_found_"                  = "Fichier non trouvé, effacé";
"_err_e2ee_app_version_"                = "La version du chiffrement de bout en bout de l'app n'est pas compatible avec le serveur, merci de mettre à jour votre serveur";
"_err_permission_microphone_"           = "Veuillez autoriser l'utilisation du microphone à partir des paramètres";
"_err_permission_photolibrary_"         = "Veuillez autoriser les photos à partir des paramètres";
"_err_permission_locationmanager_"      = "Veuillez autoriser la localisation - Toujours à partir des paramètres";
"_qrcode_not_authorized_"   = "Cette application n'est pas autorisée à utiliser l'appareil photo arrière";
"_qrcode_not_supported_"    = "QR code non pris en charge par cet appareil";
"_create_voice_memo_"       = "Créer un mémo vocal";
"_voice_memo_start_"        = "Appuyer pour démarrer";
"_voice_memo_stop_"         = "Appuyer pour arrêter";
"_voice_memo_filename_"     = "Mémo vocal";
"_voice_memo_title_"        = "Téléverser le mémo vocal";
"Enter Passcode"            = "Saisissez un code de sécurité";
"Enter a new passcode"      = "Saisissez un nouveau code de sécurité";
"Confirm new passcode"      = "Confirmez le nouveau code de sécurité";
"Passcodes didn't match. Try again." = "Les codes de sécurité ne correspondent pas. Essayez à nouveau.";
"Delete"                    = "Supprimer";
"Cancel"                    = "Annuler";
"_certificate_details_"     = "Détails du certificat serveur";
"_certificate_pn_details_"  = "Détails du certificat de notification push";
"_certificate_view_"        = "Serveur de certificat";
"_certificate_pn_view_"     = "Notification push de certificat";
"_save_as_scan_"            = "Sauver en tant que scan";
"_modify_"                  = "Modifier";
"_overwrite_original_"      = "Écraser l'original";
"_save_as_copy_"            = "Sauver en tant que copie";
"_discard_changes_"         = "Fermer et oublier les changements";
"_message_disable_overwrite_livephoto_" = "Cette image est une Live Photo, l'écrasement ne sera pas possible";
"_discard_changes_info_"    = "Vos modifications seront ignorées.";
"_delete_files_desc_"       = "Effacer des fichiers pour libérer de l'espace";
"_delete_old_files_"        = "Supprimer, dans le cache, tous les fichiers plus que";
"_never_"                   = "jamais";
"_1_year_"                  = "1 an";
"_6_months_"                = "6 mois";
"_3_months_"                = "3 mois";
"_1_month_"                 = "1 mois";
"_1_week_"                  = "1 semaine";
"_1_day_"                   = "1 jour";
"_monthly_"                 = "Mensuel";
"_yearly_"                  = "Annuel";
"_weekly_"                  = "Hebdomadaire";
"_daily_"                   = "Quotidiennement";
"_day_"                     = "Jour";
"_used_space_"              = "Espace utilisé";
"_open_in_onlyoffice_"      = "Ouvrir avec ONLYOFFICE";
"_open_in_collabora_"       = "Ouvrir avec Collabora Online";
"_login_address_detail_"    = "Le lien vers votre interface web %@ lorsque vous l'ouvrez dans le navigateur.";
"_go_to_page_"              = "Accéder à la page";
"_page_"                    = "Page";
"_this_document_has_%@_pages_"              = "Ce document contient %@ pages";
"_invalid_page_"                            = "Page invalide";
"_the_entered_page_number_does_not_exist_"   = "Le numéro de page saisi n'existe pas";
"_error_something_wrong_"   = "Quelque chose s'est mal passé";
"_resolution_"              = "Résolution";
"_try_download_full_resolution_"            = "Pour plus de détails, essayez de télécharger l'image en pleine résolution";
"_copied_path_"             = "Chemin copié";
"_copy_path_"               = "Copier le chemin";
"_certificates_"            = "Certificats";
"_privacy_screen_"          = "Écran d'accueil lorsque l'application est inactive";
"_saving_"                  = "Sauvegarde...";
"_video_not_streamed_"      = "Le serveur ne permet pas le streaming des vidéos, voulez-vous le télécharger ?";
"_video_not_streamed_e2ee_" = "Le serveur ne permet pas le streaming des vidéos car il est chiffré, voulez-vous le télécharger ?";
"_scan_"                    = "Scanner";
"_in_"                      = "dans";
"_enter_passphrase_"        = "Entrez la phrase de passe (12 mots)";
"_show_more_results_"       = "Afficher plus de résultats";
"_waiting_for_"             = "En attente de :";
"_reachable_wifi_"          = "réseau accessible en Wi-Fi ou filaire";
"_ITMS-90076_"              = "En raison d'un changement de l'identifiant d'application dans Nextcloud, les paramètres et mot de passe pour accéder à votre cloud sont remis à zéro, par conséquent, merci de ressaisir vos informations de compte et vérifier vos paramètres. Désolé pour le dérangement.";
"_password_not_present_"    = "Merci de ressaisir vos identifiants.";
"_copy_passphrase_"         = "Copier la phrase de sécurité";
"_ok_copy_passphrase_"      = "OK et copier la phrase de passe";
"_select_color_"            = "Sélectionner la couleur";
"_change_color_"            = "Modifier la couleur";
"_description_dashboardwidget_" = "Avoir le tableau de bord au bout des doigts n'a jamais été aussi facile.";
"_description_fileswidget_" = "Voir vos fichiers récents et utiliser la barre d'outils pour accélérer vos opérations.";
"_description_toolbarwidget_"   = "Une barre d'outils pour accélérer vos opérations.";
"_no_data_available_"       = "Aucune donnée disponible";
"_widget_available_nc25_"   = "Widget seulement disponible à partir de Nextcloud 25";
"_keep_running_"            = "Maintenir le fonctionnement de l'application pour une meilleure expérience utilisateur";
"_recent_activity_"         = "Activités récentes";
"_title_lockscreenwidget_"  = "Statut";
"_description_lockscreenwidget_"    = "Gardez un œil sur l'espace disponible et les activités récentes";
"_no_items_"                = "Aucun élément";
"_check_back_later_"        = "Revenez plus tard";
"_exporting_video_"         = "Export de la vidéo… Appuyez pour annuler.";
"_apps_nextcloud_detect_"   = "%@ applications détectées";
"_add_existing_account_"    = "%@ autres applications ont été détectées, voulez-vous ajouter un compte existant ?";
"_status_in_progress_"      = "Lecture du statut en cours…";
"_status_e2ee_on_server_"   = "Le chiffrement de bout en bout est déjà configuré sur le serveur mais n'est pas encore activé sur cet appareil";
"_status_e2ee_not_setup_"   = "Le chiffrement de bout en bout n'est pas encore configuré sur le serveur";
"_status_e2ee_configured_"  = "Le chiffrement de bout en tout est correctement configuré";
"_change_upload_filename_"  = "Voulez-vous enregistrer le fichier avec un nom différent ?";
"_save_file_as_"            = "Enregistrer le fichier comme %@";
"_password_ascii_"          = "Le mot de passe ne peut pas contenir de caractères spéciaux";
"_calendar_contacts_"       = "Agenda et Contacts";
"_mobile_config_"           = "Télécharger le profil de configuration";
"_calendar_contacts_footer_"    = "Après le téléchargement, vous devez vous rendre dans les Paramètres pour l'installer. Si un profil n'est pas installé dans les 8 minutes suivant son téléchargement, il est automatiquement supprimé.";
"_preview_"                 = "Prévisualiser";
"_crop_"                    = "Recadrer";
"_modify_image_desc_"       = "Tapoter l'image pour la modifier";
"_message_disable_livephoto_" = "Cette image est une photo en direct. Si vous la modifiez, vous perdrez l'effet de direct";
"_enable_livephoto_"        = "Activer Live Photo";
"_disable_livephoto_"       = "Désactiver Live Photo";
"_undo_modify_"             = "Annuler la modification";
"_unauthorizedFilesPasscode_" = "Fichiers ne peut être utilisé avec un code de sécurité activé";
"_disableFilesApp_"         = "Fichiers ne peut être utilisée car elle est désactivée";
"_reset_application_done_"  = "Réinitialisation de l'application, effectuée.";
"_rename_already_exists_"   = "Un fichier portant ce nom existe déjà";
"_created_"                 = "Créé";
"_recipients_"              = "Destinataires";
"_are_sure_"                = "Êtes-vous sûr ?";
"_creation_"                = "Création";
"_modified_"                = "Modifié";
"_group_folders_"           = "Dossiers de groupe";
"_play_from_files_"         = "Lecture du film via Fichiers";
"_play_from_url_"           = "Lecture du film via une URL";
"_valid_video_url_"         = "Insérer une URL valide";

// Video
"_select_trace_"            = "Sélectionnez le tracé";
"_video_processing_"        = "Traitement de vidéo";
"_video_being_processed_"   = "Vidéo en cours de traitement…";
"_downloading_"             = "Téléchargement en cours";
"_download_error_"          = "Erreur de téléchargement";
"_subtitle_"                = "Sous-titre";
"_dts_to_ac3_"              = "Le DTS n'est pas supporté, une conversion vers le Dolby Digital est requise";
"_reuired_conversion_"      = "Cette vidéo prend beaucoup de temps à convertir.";
"_stay_app_foreground_"     = "Gardez l'application au premier plan…";
"_conversion_available_"    = "La conversion est toujours disponible dans le menu";
"_video_format_not_recognized_"     = "Cette vidéo doit être traitée pour être jouée, voulez-vous le faire maintenant ?";
"_video_must_download_"             = "Cette vidéo doit être téléchargée et traitée pour être lue, voulez-vous le faire maintenant ?";
"_conversion_max_compatibility_"    = "Compatibilité maximum, la conversion peut prendre beaucoup plus de temps";
"_video_tap_for_close_"     = "Une légère pression pour fermer le traitement";
"_subtitle_not_found_"      = "Sous-titre non trouvé";
"_disable_"                 = "Désactiver";
"_subtitle_not_dowloaded_"  = "Il y a des sous-titres non téléchargés localement";
"_user_"                    = "Utilisateur·trice";
"_add_subtitle_"            = "Ajouter un sous-titre externe";
"_add_audio_"               = "Ajouter un fichier audio externe";
"_maintenance_mode_"        = "Le serveur est en maintenance";

// Tip
"_tip_pdf_thumbnails_"      = "Balayez vers la gauche depuis le bord droit de l'écran pour afficher les vignettes.";
"_tip_accountrequest_"      = "Touchez ici pour changer de compte ou en ajouter un";
"_tip_addcopyimage_"        = "Appuyez longuement pour coller une image copiée";
"_tip_open_mediadetail_"    = "Glissez vers le haut pour voir les détails";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Contrôleur de carte";
"_accessibility_add_upload_"    = "Ajouter et téléverser";
"_dismiss_menu_"                = "Fermer le menu";
"_show_profile_"                = "Montrer le profile";
// a11y: On/Off
"_on_"                          = "Activé";
// a11y: On/Off
"_off_"                         = "Éteint";
"_grid_view_"                   = "Afficher la vue en grille";
"_list_view_"                   = "Afficher la vue en liste";

// MARK: Plan customer
"_leave_plan_title"             = "Nous sommes désolés de te voir partir";
"_leave_plan_description"       = "Vous n'aurez plus accès à :";
"_current_plan_"                = "Forfait actuel";
"_billing_plan_"                = "Facturation du forfait";
"_keep_plan_"                   = "Conserver le forfait";
"_leave_plan_"                  = "Résilier le forfait";
"_change_plan_"                 = "Changer de forfait";
"_manage_plan_"                 = "Gérer le forfait";
"_purchase_plan_"               = "Achat de forfait";
"_restore_plan_"                = "Restaurer le forfait acheté";
"_purchase_plan_description_"   = "Les achats ont été restaurés";
"_choose_plan_"                 = "Vous devez choisir un forfait afin de l'acheter.";
"_already_plan_"                = "Le forfait sélectionné a déjà été acheté.";
"_change_billing_"              = "Modifier la facturation";
"_payment_method_"              = "Mode de paiement";

// MARK: Mantis library
"Mantis.Done"                   = "Terminé";
"Mantis.Cancel"                 = "Annuler";
"Mantis.Reset"                  = "Réinitialiser";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Carré";
